package com.brilliance.isc.swift.objmtconvert.model.mt7xx.tag.tag759;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt7xx.MT759Creator;

/**
 * @author wuzhe
 * @date 2023/3/2
 */
public class Tag52aCreator extends AbsTagCreate {

     private MT759Creator mt759Creator;

    public Tag52aCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt759Creator= (MT759Creator) absMTCreator;
    }

    public  void creator()
    {
        handlerBicAdrCreator(mt759Creator,"issuer");
    }
}
